@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans-Regular.woff') format('woff'),
       url('../fonts/OpenSans-Regular.woff2') format('woff2'),
       url('../fonts/OpenSans-Regular.ttf') format('truetype');
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'CanvaSans';
  src: url('../fonts/CanvaSans-Regular.woff2') format('woff2'),
       url('../fonts/CanvaSans-Regular.woff') format('woff'),
       url('../fonts/CanvaSans-Regular.ttf') format('truetype');
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'DMSerif';
  src: url('../fonts/DMSerifDisplay.woff2') format('woff2'),
       url('../fonts/DMSerifDisplay.woff') format('woff'),
       url('../fonts/DMSerifDisplay.ttf') format('truetype');
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'FCfaster';
  src: url('../fonts/fc-faster.woff2') format('woff2'),
       url('../fonts/fc-faster.woff') format('woff'),
       url('../fonts/fc-faster.ttf') format('truetype');
  font-style: normal;
  font-display: swap;
}
.font-OpenSans {
  font-family: 'OpenSans', sans-serif;
}

.font-CanvaSans {
  font-family: 'CanvaSans', sans-serif;
}

.font-DMSerif {
  font-family: 'DMSerif', serif;
}

.font-FCfaster {
  font-family: 'FCfaster', sans-serif;
}

@keyframes scrollline {
  0%   { transform: scaleY(0); opacity: .25; }
  60%  { transform: scaleY(1); opacity: 1; }
  100% { transform: scaleY(1) translateY(8px); opacity: 0; }
}
@layer utilities {
  .slick-gap-4 .slick-slide { margin: 0 0.5rem; } 
  .slick-gap-4 .slick-list  { margin: 0 -0.5rem; }
  .slick-gap-6 .slick-slide { margin: 0 18px; } 
  .slick-gap-6 .slick-list  { margin: 0 -18px; }
}